keeps saying that extension is not compatible with your firefox version every time you try to install any other extension

RESOLVED DUPLICATE of bug 245121

Status

()

Toolkit
Add-ons Manager
RESOLVED DUPLICATE of bug 245121
14 years ago
9 years ago

People

(Reporter: Stipe Kotarac, Assigned: Ben Goodger (use ben at mozilla dot org for email))

Tracking

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

14 years ago
User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7) Gecko/20040711 Firefox/0.9.0+ (stipe)
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7) Gecko/20040711 Firefox/0.9.0+ (stipe)

When I tried to install an extension that isn't compatible with my firefox
version it complained that I don't have a right fx version. OK. But after that,
when I have tried to install other extensions, that same extension that wasn't
compatible now complains again that I don't have a right fx version. The
extension I was trying to install (not the complaining one installs fine)

Reproducible: Always
Steps to Reproduce:
1. try to install an extension that isn't compatible with your fx version
2. try to install any other extension

Actual Results:  
Extension one complains again that my fx version isn't compatible with it.

Expected Results:  
It should complain only when I try to install it.
(Reporter)

Updated

14 years ago
Summary: keeps saying that extension is not compatible with your firefox version every time you try to install an extension → keeps saying that extension is not compatible with your firefox version every time you try to install an other extension
(Reporter)

Updated

14 years ago
Flags: blocking-aviary1.0RC1+
(Reporter)

Updated

14 years ago
Flags: blocking-aviary1.0RC1+
(Reporter)

Updated

14 years ago
Summary: keeps saying that extension is not compatible with your firefox version every time you try to install an other extension → keeps saying that extension is not compatible with your firefox version every time you try to install any other extension

Comment 1

14 years ago
Dupe bug 245121 ?

Comment 2

13 years ago

*** This bug has been marked as a duplicate of 245121 ***
Status: UNCONFIRMED → RESOLVED
Last Resolved: 13 years ago
Resolution: --- → DUPLICATE
Product: Firefox → Toolkit
You need to log in before you can comment on or make changes to this bug.